GfxHandle Struct Reference

`#include <ComputeCopy.h>`

## Data Fields

GfxResourceHandle | mId
BufferType | mTarget

## Detailed Description

Examples
  cpu/bubblechart.cpp, cpu/field.cpp, cpu/fractal.cpp, cpu/histogram.cpp, cpu/plot3.cpp, cpu/plotting.cpp, cpu/stream.cpp, cpu/surface.cpp, opencl/bubblechart.cpp, opencl/field.cpp, opencl/fractal.cpp, opencl/histogram.cpp, opencl/plot3.cpp, opencl/plotting.cpp, opencl/stream.cpp, and opencl/surface.cpp.

## Field Documentation

## mId

GfxResourceHandle mId

## mTarget

BufferType mTarget

The documentation for this struct was generated from the following file:

- ComputeCopy.h